.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	float: none;
	margin: 0;
	text-align: left;
}
.builder-module-content .builder-module-element .alignleft,
.builder-module-content .builder-module-element .alignright {
	float: none;
	margin: 0;
	text-align: left;
}

#logo img{
    display: block !important;
    left: 0 !important;
    margin-bottom: 2em;
    margin-left: 0 !important;
    max-width: 487px !important;
    position: relative !important;
    top: 1.5em !important;
    width: 100% !important;
    z-index: 1000 !important;
}

.builder-module-background-wrapper.builder-module-navigation-background-wrapper {
    min-height: 71px;
    position: relative!important;
    z-index: 2000;
    top: 0!important;
}

.builder-module-navigation li {
    height: 45px!important;
    line-height: 45px!important;
}

#builder-module-53e2e82ddbb02-background-wrapper, #builder-module-53e2e82ddbb51-background-wrapper{
	height: auto!important;
}

.yinka_people{
	height:auto!important;
}